{
  "id": "sports_centre",
  "name": {
    "en": "Sports centres",
    "de": "Sportzentren",
    "ca": "Centres esportius",
    "cs": "Sportovní centra",
    "es": "Centros deportivos"
  },
  "description": {
    "en": "Indoor and outdoor sports centres can be found on this layer",
    "de": "Hallen- und Freiluftsportzentren sind auf dieser Ebene zu finden",
    "ca": "En aquesta capa es poden trobar centres esportius interiors i exteriors",
    "cs": "Na této vrstvě najdete krytá a venkovní sportovní centra",
    "es": "En esta capa se pueden encontrar centros deportivos interiores y exteriores"
  },
  "source": {
    "osmTags": "leisure=sports_centre"
  },
  "minzoom": 12,
  "title": {
    "render": {
      "en": "Sports centre",
      "de": "Sportzentrum",
      "ca": "Centre esportiu",
      "cs": "Sportovní centrum",
      "id": "Pusat olahraga",
      "es": "Centro deportivo"
    },
    "mappings": [
      {
        "if": "name~*",
        "then": "{name}"
      }
    ]
  },
  "pointRendering": [
    {
      "iconBadges": [
        {
          "if": "opening_hours~*",
          "then": "icons.isOpen"
        }
      ],
      "location": [
        "point",
        "centroid"
      ],
      "marker": [
        {
          "icon": "circle",
          "color": "white"
        },
        {
          "icon": "./assets/layers/sports_centre/sports_centre.svg"
        }
      ]
    }
  ],
  "lineRendering": [
    {
      "color": "darkgreen",
      "fill": "no"
    }
  ],
  "presets": [
    {
      "title": {
        "en": "a sports centre",
        "de": "ein Sportzentrum",
        "ca": "un centre esportiu",
        "cs": "sportovní centra",
        "id": "pusat olahraga",
        "es": "un centro deportivo"
      },
      "tags": [
        "leisure=sports_centre"
      ]
    }
  ],
  "tagRenderings": [
    "images",
    "opening_hours",
    "phone",
    "website",
    "email",
    "wheelchair-access",
    {
      "multiAnswer": true,
      "id": "sport_centre-sport",
      "mappings": [
        {
          "if": "sport=9pin",
          "then": {
            "en": "Nine-pin bowling",
            "es": "Bolos de nueve bolos",
            "de": "Kegeln",
            "ca": "Bitlles de nou bitlles"
          }
        },
        {
          "if": "sport=10pin",
          "then": {
            "en": "Ten-pin bowling",
            "es": "Bolos de diez bolos",
            "de": "Bowling",
            "ca": "Bitlles de deu bitlles"
          }
        },
        {
          "if": "sport=aerobics",
          "then": {
            "en": "Aerobics",
            "de": "Aerobic",
            "ca": "Aeròbic"
          }
        },
        {
          "if": "sport=american_football",
          "then": {
            "en": "American football",
            "de": "American Football",
            "ca": "Futbol americà"
          }
        },
        {
          "if": "sport=aikido",
          "then": {
            "en": "Aikido",
            "de": "Aikido",
            "ca": "Aikido",
            "cy": "Aikido",
            "cs": "Aikido"
          }
        },
        {
          "if": "sport=archery",
          "then": {
            "en": "Archery",
            "de": "Bogenschießen",
            "ca": "Tir amb arc",
            "cs": "Lukostřelba"
          }
        },
        {
          "if": "sport=athletics",
          "then": {
            "en": "Athletics",
            "de": "Leichtathletik",
            "ca": "Atletisme"
          }
        },
        {
          "if": "sport=australian_football",
          "then": {
            "en": "Australian rules football",
            "de": "Australian-Football",
            "ca": "Futbol australià"
          }
        },
        {
          "if": "sport=badminton",
          "then": {
            "en": "Badminton",
            "de": "Federball",
            "ca": "Bàdminton"
          }
        },
        {
          "if": "sport=bandy",
          "then": {
            "en": "Bandy",
            "de": "Bandy",
            "ca": "Bandy",
            "cy": "Bandy"
          }
        },
        {
          "if": "sport=base",
          "then": {
            "en": "BASE jumping",
            "es": "Salto BASE",
            "de": "Basejumping",
            "ca": "Salt base"
          }
        },
        {
          "if": "sport=baseball",
          "then": {
            "en": "Baseball",
            "de": "Baseball",
            "ca": "Beisbol",
            "cy": "Pêl-fas"
          }
        },
        {
          "if": "sport=basketball",
          "then": {
            "en": "Basketball",
            "de": "Basketball",
            "ca": "Bàsquet"
          }
        },
        {
          "if": "sport=beachvolleyball",
          "then": {
            "en": "Beachvolleyball",
            "de": "Beachvolleyball",
            "ca": "Voleibol platja"
          }
        },
        {
          "if": "sport=biathlon",
          "then": {
            "en": "Biathlon",
            "de": "Biathlon",
            "ca": "Biatló",
            "cy": "Biathlon"
          }
        },
        {
          "if": "sport=billiards",
          "then": {
            "en": "Cue sports",
            "de": "Cuesport",
            "ca": "Billar"
          }
        },
        {
          "if": "sport=bmx",
          "then": {
            "en": "BMX",
            "de": "BMX",
            "ca": "BMX",
            "cy": "BMX"
          }
        },
        {
          "if": "sport=bobsleigh",
          "then": {
            "en": "Bobsleigh",
            "de": "Bobfahren",
            "ca": "Bob",
            "cy": "Bobslê"
          }
        },
        {
          "if": "sport=boules",
          "then": {
            "en": "Boules",
            "de": "Boule",
            "ca": "Joc de boles"
          }
        },
        {
          "if": "sport=bowls",
          "then": {
            "en": "Bowls",
            "de": "Bowls",
            "ca": "Petanca"
          }
        },
        {
          "if": "sport=boxing",
          "then": {
            "en": "Boxing",
            "de": "Boxen",
            "ca": "Boxa",
            "cy": "Bocsio"
          }
        },
        {
          "if": "sport=bullfighting",
          "then": {
            "en": "Bullfighting",
            "de": "Stierkampf",
            "ca": "Tauromàquia"
          }
        },
        {
          "if": "sport=canadian_football",
          "then": {
            "en": "Canadian football",
            "de": "Kanadischer Fußball",
            "ca": "Futbol canadenc"
          }
        },
        {
          "if": "sport=canoe",
          "then": {
            "en": "Canoe",
            "de": "Kanu",
            "ca": "Canoa",
            "cy": "Canŵ"
          }
        },
        {
          "if": "sport=chess",
          "then": {
            "en": "Chess",
            "de": "Schach",
            "ca": "Escacs",
            "cy": "Gwyddbwyll"
          }
        },
        {
          "if": "sport=cliff_diving",
          "then": {
            "en": "Non-competitive diving",
            "de": "Wettkampffreies Tauchen",
            "ca": "Submarinisme no competitiu"
          }
        },
        {
          "if": "sport=climbing",
          "then": {
            "en": "Climbing",
            "nl": "Klimmen",
            "de": "Klettern",
            "ca": "Escalada",
            "cy": "Dringo"
          }
        },
        {
          "if": "sport=climbing_adventure",
          "then": {
            "en": "Climbing Adventure",
            "nl": "Hoogteparcours",
            "de": "Seilgarten",
            "ca": "Aventura d'escalada"
          }
        },
        {
          "if": "sport=cockfighting",
          "then": {
            "en": "Cockfighting",
            "de": "Hahnenkampf",
            "ca": "Baralla de galls"
          }
        },
        {
          "if": "sport=cricket",
          "then": {
            "en": "Cricket",
            "de": "Kricket",
            "ca": "Criquet",
            "cy": "Criced"
          }
        },
        {
          "if": "sport=crossfit",
          "then": {
            "en": "CrossFit",
            "de": "CrossFit",
            "ca": "CrossFit",
            "cy": "CrossFit"
          }
        },
        {
          "if": "sport=croquet",
          "then": {
            "en": "Croquet",
            "de": "Krocket",
            "ca": "Croquet",
            "cy": "Croquet"
          }
        },
        {
          "if": "sport=curling",
          "then": {
            "en": "Curling",
            "de": "Eisstockschießen",
            "ca": "Cúrling"
          }
        },
        {
          "if": "sport=cycle_polo",
          "then": {
            "en": "Cycle Polo",
            "de": "Radpolo",
            "ca": "Polo amb bicicleta"
          }
        },
        {
          "if": "sport=cycling",
          "then": {
            "en": "Cycling",
            "de": "Radfahren",
            "ca": "Ciclisme",
            "cy": "Seiclo"
          }
        },
        {
          "if": "sport=dance",
          "then": {
            "en": "Dance",
            "de": "Tanz",
            "ca": "Dansa",
            "cy": "Dawns",
            "cs": "Tanec"
          }
        },
        {
          "if": "sport=darts",
          "then": {
            "en": "Darts",
            "de": "Dart",
            "ca": "Dards",
            "cy": "Dartiau",
            "cs": "Šipky"
          }
        },
        {
          "if": "sport=dog_agility",
          "then": {
            "en": "Dog agility",
            "de": "Hundetraining",
            "ca": "Ensinistrament caní"
          }
        },
        {
          "if": "sport=dog_racing",
          "then": {
            "en": "Greyhound racing",
            "de": "Windhundrennen",
            "ca": "Cursa de llebrers",
            "cs": "Závody chrtů"
          }
        },
        {
          "if": "sport=dragon_boat",
          "then": {
            "en": "Dragon Boat",
            "de": "Drachenboot",
            "ca": "Bot dragó",
            "cs": "Dračí lodě"
          }
        },
        {
          "if": "sport=equestrian",
          "then": {
            "en": "Equestrianism",
            "de": "Reitsport",
            "ca": "Hípica",
            "cy": "Marchogaeth",
            "cs": "Jezdectví"
          }
        },
        {
          "if": "sport=fencing",
          "then": {
            "en": "Fencing",
            "de": "Fechten",
            "ca": "Esgrima",
            "cy": "Ffensio",
            "cs": "Šerm"
          }
        },
        {
          "if": "sport=field_hockey",
          "then": {
            "en": "Field hockey",
            "de": "Feldhockey",
            "ca": "Hoquei sobre herba"
          }
        },
        {
          "if": "sport=fitness",
          "then": {
            "en": "Fitness",
            "de": "Fitnesstraining",
            "ca": "Fitnes",
            "cy": "Ffitrwydd"
          }
        },
        {
          "if": "sport=five-a-side",
          "then": {
            "en": "5 person soccer",
            "de": "Fußball mit 5 Personen",
            "ca": "Futbol 5"
          }
        },
        {
          "if": "sport=floorball",
          "then": {
            "en": "Floorball",
            "de": "Unihockey",
            "ca": "Hoquei pista",
            "cs": "Florbal"
          }
        },
        {
          "if": "sport=four_square",
          "then": {
            "en": "Four square",
            "de": "Four Square",
            "ca": "Quatre quadrats"
          }
        },
        {
          "if": "sport=free_flying",
          "then": {
            "en": "Paragliding",
            "de": "Gleitschirmfliegen",
            "ca": "Parapent",
            "cs": "Paragliding"
          }
        },
        {
          "if": "sport=futsal",
          "then": {
            "en": "Futsal",
            "de": "Hallenfußball",
            "ca": "Futbol sala",
            "cy": "Futsal",
            "cs": "Futsal"
          }
        },
        {
          "if": "sport=gaelic_games",
          "then": {
            "en": "Gaelic games",
            "de": "Gälische Spiele",
            "ca": "Jocs gaèlics"
          }
        },
        {
          "if": "sport=gaga",
          "then": {
            "en": "Gaga ball",
            "de": "Gaga-Ball",
            "ca": "Gaga"
          }
        },
        {
          "if": "sport=golf",
          "then": {
            "en": "Golf",
            "de": "Golf",
            "ca": "Golf",
            "cy": "Golff",
            "cs": "Golf"
          }
        },
        {
          "if": "sport=gymnastics",
          "then": {
            "en": "Gymnastics",
            "de": "Turnen",
            "ca": "Gimnàstica",
            "cy": "Gymnasteg",
            "cs": "Gymnastika"
          }
        },
        {
          "if": "sport=handball",
          "then": {
            "en": "Handball",
            "de": "Handball",
            "ca": "Handbol",
            "cs": "Házená"
          }
        },
        {
          "if": "sport=hapkido",
          "then": {
            "en": "Hapkido",
            "de": "Hapkido",
            "ca": "Hapkido",
            "cy": "Hapkido"
          }
        },
        {
          "if": "sport=hiking",
          "then": {
            "en": "Hiking",
            "de": "Wandern",
            "ca": "Senderisme"
          }
        },
        {
          "if": "sport=horseshoes",
          "then": {
            "en": "Horseshoes",
            "de": "Hufeisenwerfen",
            "ca": "Ferradures"
          }
        },
        {
          "if": "sport=horse_racing",
          "then": {
            "en": "Horse racing",
            "de": "Pferderennen",
            "ca": "Curses de cavalls"
          }
        },
        {
          "if": "sport=ice_hockey",
          "then": {
            "en": "Ice Hockey",
            "de": "Eishockey",
            "ca": "Hoquei de gel"
          }
        },
        {
          "if": "sport=ice_skating",
          "then": {
            "en": "Ice skating",
            "de": "Eislaufen",
            "ca": "Patinatge sobre gel"
          }
        },
        {
          "if": "sport=ice_stock",
          "then": {
            "en": "Ice stock sport",
            "de": "Eisstockschießen",
            "ca": "Esport d'Icestock"
          }
        },
        {
          "if": "sport=judo",
          "then": {
            "en": "Judo",
            "de": "Judo",
            "ca": "Judo",
            "cy": "Judo"
          }
        },
        {
          "if": "sport=karate",
          "then": {
            "en": "Karate",
            "de": "Karate",
            "ca": "Karate",
            "cy": "Karate"
          }
        },
        {
          "if": "sport=karting",
          "then": {
            "en": "Kart racing",
            "de": "Go-Kart-Rennen",
            "ca": "Curses de Karts"
          }
        },
        {
          "if": "sport=kickboxing",
          "then": {
            "en": "Kickboxing",
            "de": "Kickboxen",
            "ca": "Kickbox"
          }
        },
        {
          "if": "sport=kitesurfing",
          "then": {
            "en": "Kitesurfing",
            "de": "Kitesurfen",
            "ca": "Kitesurf"
          }
        },
        {
          "if": "sport=korfball",
          "then": {
            "en": "Korfball",
            "de": "Korfball",
            "ca": "Corfbol"
          }
        },
        {
          "if": "sport=krachtball",
          "then": {
            "en": "Krachtball",
            "de": "Krachtball",
            "ca": "Krachtball"
          }
        },
        {
          "if": "sport=lacrosse",
          "then": {
            "en": "Lacrosse",
            "de": "Lacrosse",
            "ca": "Lacrosse",
            "cy": "Lacrosse",
            "cs": "Lakros"
          }
        },
        {
          "if": "sport=laser_tag",
          "then": {
            "en": "Laser tag",
            "de": "Laser Tag",
            "ca": "Làser tag"
          }
        },
        {
          "if": "sport=martial_arts",
          "then": {
            "en": "Martial arts",
            "de": "Kampfsport",
            "ca": "Arts marcials",
            "cs": "Bojová umění"
          }
        },
        {
          "if": "sport=miniature_golf",
          "then": {
            "en": "Miniature golf",
            "de": "Minigolf",
            "ca": "Golf en miniatura",
            "cs": "Minigolf"
          }
        },
        {
          "if": "sport=model_aerodrome",
          "then": {
            "en": "Radio-controlled aircraft",
            "de": "Modellflug",
            "ca": "Avions controlats per ràdio",
            "cs": "RC létání"
          }
        },
        {
          "if": "sport=motocross",
          "then": {
            "en": "Motocross",
            "de": "Motocross",
            "ca": "Motocròs",
            "cs": "Motokros"
          }
        },
        {
          "if": "sport=motor",
          "then": {
            "en": "Motorsport",
            "de": "Motorsport",
            "ca": "Esport de motor",
            "cs": "Motorsport"
          }
        },
        {
          "if": "sport=multi",
          "then": {
            "en": "Multiple kind of sports",
            "de": "Viele verschiedene Sportarten",
            "ca": "Múltiples tipus d'esport",
            "cs": "Více druhů sportů"
          }
        },
        {
          "if": "sport=netball",
          "then": {
            "en": "Netball",
            "de": "Netzball",
            "ca": "Netbol"
          }
        },
        {
          "if": "sport=obstacle_course",
          "then": {
            "en": "Obstacle course",
            "de": "Hindernislauf",
            "ca": "Cursa d'obstacles"
          }
        },
        {
          "if": "sport=orienteering",
          "then": {
            "en": "Orienteering",
            "de": "Orientierungslauf",
            "ca": "Orientació",
            "cs": "Orientační běh"
          }
        },
        {
          "if": "sport=paddle_tennis",
          "then": {
            "en": "Paddle tennis",
            "de": "Paddle-Tennis",
            "ca": "Pàdel"
          }
        },
        {
          "if": "sport=padel",
          "then": {
            "en": "Padel",
            "de": "Padel-Tennis",
            "ca": "Pàdel",
            "cy": "Padel",
            "cs": "Padel"
          }
        },
        {
          "if": "sport=paintball",
          "then": {
            "en": "Paintball",
            "de": "Paintball",
            "ca": "Paintball"
          }
        },
        {
          "if": "sport=parachuting",
          "then": {
            "en": "Parachuting",
            "de": "Fallschirmspringen",
            "ca": "Paracaigudisme",
            "cs": "Parašutismus"
          }
        },
        {
          "if": "sport=parkour",
          "then": {
            "en": "Parkour",
            "de": "Parkour",
            "ca": "Parkour",
            "cy": "Parkour"
          }
        },
        {
          "if": "sport=pelota",
          "then": {
            "en": "Palota",
            "de": "Palota",
            "ca": "Pilota",
            "cy": "Palota"
          }
        },
        {
          "if": "sport=pesäpallo",
          "then": {
            "en": "Pesäpallo",
            "de": "Pesäpallo",
            "ca": "Beisbol finlandés",
            "cy": "Pesäpallo"
          }
        },
        {
          "if": "sport=pickleball",
          "then": {
            "en": "Pickleball",
            "de": "Pickleball",
            "ca": "Pickleball",
            "cy": "Padel"
          }
        },
        {
          "if": "sport=pilates",
          "then": {
            "en": "Pilates",
            "de": "Pilates",
            "ca": "Pilates",
            "cy": "Pilates"
          }
        },
        {
          "if": "sport=pole_dance",
          "then": {
            "en": "Pole dance",
            "de": "Pole-Dance",
            "ca": "Pole dance"
          }
        },
        {
          "if": "sport=racquet",
          "then": {
            "en": "Racquetball",
            "de": "Racquetball",
            "ca": "Raquetbol"
          }
        },
        {
          "if": "sport=rc_car",
          "then": {
            "en": "Radio-controlled car",
            "de": "Modellauto",
            "ca": "Cotxe controlat per ràdio"
          }
        },
        {
          "if": "sport=roller_skating",
          "then": {
            "en": "Roller skating",
            "de": "Rollschuhlaufen",
            "ca": "Patinatge sobre rodes",
            "cs": "Kolečkové brusle"
          }
        },
        {
          "if": "sport=rowing",
          "then": {
            "en": "Rowing",
            "de": "Rudern",
            "ca": "Rem",
            "cy": "Rhwyfo",
            "cs": "Veslování"
          }
        },
        {
          "if": "sport=rugby_league",
          "then": {
            "en": "Rugby league",
            "de": "Rugbyliga",
            "ca": "Lliga de rugbi"
          }
        },
        {
          "if": "sport=rugby_union",
          "then": {
            "en": "Rugby union",
            "de": "Rugby Union",
            "ca": "Unió de rugbi"
          }
        },
        {
          "if": "sport=running",
          "then": {
            "en": "Running",
            "de": "Laufsport",
            "ca": "Carrera a peu",
            "cy": "Rhedeg"
          }
        },
        {
          "if": "sport=sailing",
          "then": {
            "en": "Sailing",
            "de": "Segeln",
            "ca": "Vela"
          }
        },
        {
          "if": "sport=scuba_diving",
          "then": {
            "en": "Scuba diving",
            "de": "Tauchen",
            "ca": "Submarinisme"
          }
        },
        {
          "if": "sport=shooting",
          "then": {
            "en": "Shooting",
            "de": "Schießen",
            "ca": "Tir",
            "cy": "Saethu"
          }
        },
        {
          "if": "sport=shot-put",
          "then": {
            "en": "Shot-put",
            "de": "Kugelstoßen",
            "ca": "Llançament de pes"
          }
        },
        {
          "if": "sport=skateboard",
          "then": {
            "en": "Skateboard",
            "es": "Monopatín",
            "de": "Skateboard",
            "ca": "Monopatí"
          }
        },
        {
          "if": "sport=ski_jumping",
          "then": {
            "en": "Ski jumping",
            "es": "Salto de esquí",
            "de": "Skispringen",
            "ca": "Salt d'esquí"
          }
        },
        {
          "if": "sport=snooker",
          "then": {
            "en": "Snooker",
            "es": "Snooker",
            "de": "Snooker",
            "ca": "Snooker"
          }
        },
        {
          "if": "sport=soccer",
          "then": {
            "en": "Soccer",
            "es": "Fútbol",
            "de": "Fußball",
            "ca": "Futbol",
            "cy": "Pêl-droed"
          }
        },
        {
          "if": "sport=softball",
          "then": {
            "en": "Softball",
            "es": "Softball",
            "de": "Softball",
            "ca": "Softbol",
            "cy": "Pêl-feddal"
          }
        },
        {
          "if": "sport=speedway",
          "then": {
            "en": "Motorcycle speedway",
            "es": "Circuito de motos",
            "de": "Motorrad-Speedway",
            "ca": "Circuit de motos"
          }
        },
        {
          "if": "sport=squash",
          "then": {
            "en": "Squash",
            "de": "Squash",
            "ca": "Esquaix",
            "cy": "Sboncen"
          }
        },
        {
          "if": "sport=sumo",
          "then": {
            "en": "Sumo",
            "de": "Sumoringen",
            "ca": "Sumo",
            "cy": "Sumo"
          }
        },
        {
          "if": "sport=surfing",
          "then": {
            "en": "Surfing",
            "de": "Surfen",
            "ca": "Surfing",
            "cy": "Syrffio"
          }
        },
        {
          "if": "sport=swimming",
          "then": {
            "en": "Swimming",
            "de": "Schwimmen",
            "ca": "Natació",
            "cy": "Nofio"
          }
        },
        {
          "if": "sport=table_tennis",
          "then": {
            "en": "Table tennis",
            "de": "Tischtennis",
            "ca": "Tennis de taula"
          }
        },
        {
          "if": "sport=table_soccer",
          "then": {
            "en": "Table soccer",
            "de": "Tischfußball",
            "ca": "Futbolí"
          }
        },
        {
          "if": "sport=taekwondo",
          "then": {
            "en": "Taekwondo",
            "de": "Taekwondo",
            "ca": "Taekwondo",
            "cy": "Taekwondo"
          }
        },
        {
          "if": "sport=tennis",
          "then": {
            "en": "Tennis",
            "de": "Tennis",
            "ca": "Tenis",
            "cy": "Tenis"
          }
        },
        {
          "if": "sport=teqball",
          "then": {
            "en": "Teqball",
            "de": "Teqball",
            "ca": "Teqball"
          }
        },
        {
          "if": "sport=toboggan",
          "then": {
            "en": "Toboggan",
            "de": "Rodeln",
            "ca": "Tobogan"
          }
        },
        {
          "if": "sport=trampoline",
          "then": {
            "en": "Trampoline",
            "de": "Trampolin",
            "ca": "Trampolí"
          }
        },
        {
          "if": "sport=ultimate",
          "then": {
            "en": "Ultimate frisbee",
            "de": "Ultimate Frisbee",
            "ca": "Ultimate"
          }
        },
        {
          "if": "sport=ultralight_aviation",
          "then": {
            "en": "Ultralight aviation",
            "de": "Ultraleichtflug",
            "ca": "Aviació ultralleugera"
          }
        },
        {
          "if": "sport=volleyball",
          "then": {
            "en": "Volleyball",
            "de": "Volleyball",
            "ca": "Voleibol"
          }
        },
        {
          "if": "sport=wakeboarding",
          "then": {
            "en": "Wakeboarding",
            "de": "Wakeboarden",
            "ca": "Esquí-surf"
          }
        },
        {
          "if": "sport=water_polo",
          "then": {
            "en": "Water polo",
            "de": "Wasserball",
            "ca": "Waterpolo"
          }
        },
        {
          "if": "sport=water_ski",
          "then": {
            "en": "Waterskiing",
            "de": "Wasserski",
            "ca": "Esquí aquàtic"
          }
        },
        {
          "if": "sport=weightlifting",
          "then": {
            "en": "Olympic weightlifting",
            "de": "Olympisches Gewichtheben",
            "ca": "Halterofília olímpica"
          }
        },
        {
          "if": "sport=windsurfing",
          "then": {
            "en": "Windsurfing",
            "de": "Windsurfen",
            "ca": "Windsurf"
          }
        },
        {
          "if": "sport=wrestling",
          "then": {
            "en": "Wrestling",
            "de": "Wrestling",
            "ca": "Lluita lliure"
          }
        },
        {
          "if": "sport=yoga",
          "then": {
            "en": "Yoga",
            "de": "Yoga",
            "ca": "Ioga",
            "cy": "Ioga"
          }
        },
        {
          "if": "sport=zurkhaneh_sport",
          "then": {
            "en": "Zurkhaneh sport",
            "de": "Zurkhaneh-Sport",
            "ca": "Esport de Zurkhaneh"
          }
        }
      ],
      "render": {
        "en": "Sports played here: {sport}",
        "de": "Hier werden folgende Sportarten ausgeübt: {sport}",
        "ca": "Esports practicats aquí: {sport}"
      },
      "freeform": {
        "key": "sport"
      },
      "question": {
        "en": "What sports are played at this venue?",
        "de": "Welche Sportarten werden hier ausgeübt?",
        "ca": "Quins esports es practiquen en aquest recinte?"
      }
    }
  ],
  "filter": [
    "open_now"
  ],
  "allowMove": {
    "enableImproveAccuracy": true
  },
  "credits": "ochnygosch",
  "credits:uid": 63804
}
